<?
header('Content-Type: text/plain; charset=utf-8');
include('wp-config.php');

@mysql_connect(DB_HOST, DB_USER, DB_PASSWORD) or die('');
@mysql_select_db(DB_NAME) or die('');

$sql = "select * FROM `".$table_prefix."posts` WHERE post_type = 'post' ORDER BY post_date DESC LIMIT 5";
$sql_result = mysql_query($sql);
while ($row = mysql_fetch_array($sql_result)) {
$row["post_date"] = substr($row["post_date"], 0, 10);
echo "$row[post_date]|$row[comment_count]|$row[post_title]|$row[ID]\n";
}
?>